<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:render partial="Header" arguments="{_all}" />

<f:render section="ColumnBefore" />

<section id="tabbed-box">
    <article id="tabbed-content">

        <f:render section="Heading" />

        <div class="row">
            <div class="col-md-6">
                <f:render section="Left" />
            </div>
            <div class="col-md-6">
                <f:render section="Right" arguments="{_all}"/>
            </div>
        </div>

    </article>

</section>

<f:render section="ColumnAfter" />

<f:render partial="Footer" arguments="{_all}" />

</html>
